#Thu May 31 12:11:28 CEST 2018
acl.boot.weblogic.server=Administrators,everyone
group.Administrators=system,weblogic11
acl.lockServer.weblogic.admin=Administrators
acl.unlockServer.weblogic.admin=Administrators
acl.shutdown.weblogic.admin=Administrators
acl.unlockuser.weblogic.passwordpolicy=Administrators
user.system=0x6323759846c4f4d5d2901a4b22a31e4a22607d4a
user.weblogic11=0x6323759846c4f4d5d2901a4b22a31e4a22607d4a
acl.modify.weblogic.admin.acl=Administrators
